/*function time()
    {
        j=document.getElementById("time");
        i = parseInt(j.innerText);
        i-=1;
        if(i == 0)
        {
            window.open("/dashboard", "_self"); 
        }
        j.innerHTML=i;   
    }*/

class Dashboard_Controller{
    constructor() {
        self.status_i = true;
        self.button =document.getElementById("AnsButton");
    }
     Answering() {
        if(self.status_i==true)
        {
            self.button.innerHTML="Start Answering queries";
            self.status_i=false;
        }
        else{
            self.button.innerHTML="Stop Answering queries";
            self.status_i=true;

        }
    }
    AjaxCall(){
pass;
    }
};
CN = Dashboard_Controller();